<!DOCTYPE html>
<html>
  <head>
    <title>Clone Trooper</title>
    <script src="bundle.js"></script>
    <link href="stylesheet.css" rel=stylesheet />
  </head>
  <body id="root" class="body_class"></body>
</html>